Auth0 Home Blog Docs

Is there any support to Loopback version 4.0?

I`m working on a project with a Node.js framework called Loopback 4.0. I couldn’t find a way to implement Auth0 with version 40 of Loopback. Is this possible? Where could I find a documentation or tutorial? Thanks

Hey there @deco.oliveira!

I’ve done some research and it seems like the only official content for Loopback we provide is this:

apart from that I was able to find some resources on GitHub but it’s not officially supported by us. Have you had a chance to try it?

Actually, I wasn’t able to find anything about Loopback version 4 and Auth0 even in Github. I’ll make a try again.
Thank you @konrad.sopala

No worries! We’re here for you!